petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexTetgenSetOptions

Set the options used for the Tetgen mesh generator

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexTetgenSetOptions(DM dm, const char *opts)

Not Collective

### Inputs Parameters

| dm | - The DMPlex object
| opts | - The command line options

### Keywords

mesh, points

### See Also

DMPlexTriangleSetOptions(), DMPlexGenerate()

Level:developer
Location:src/dm/impls/plex/plexgenerate.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages